/*     94803 : HTML 편집기      */
.html__94803__ * {line-height:1.4em}
.link_01 {
    width: 48%;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
    float: left;
    box-sizing: border-box;
margin-top:0px;
}
.link_01:nth-child(2n-2) {margin-left:4%;}
.link_on {
    background: #48a9a1;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}

@media (min-width: 1024px) {
.link_01 {
    width: 180px;
    height: 60px;
    border: 1px #e4e4e4 solid;
    text-align: center;
    line-height: 60px;
    float: left;
    margin-right: 25px;
    box-sizing: border-box;
}
.link_01:nth-child(5) {margin-right:0px;}
.link_01:nth-child(2n-2) {margin-left:0px;}
.link_on {
    background: #48a9a1;
}
.link_01 a {font-size:18px;}
.link_on a {color:#ffffff;}
}

/*     76678 : 타이틀 텍스트      */
.title__76678__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76678__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76678__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76678__.style_top p {padding-top:10px}
.title__76678__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76678__.style_right p {padding-right:14px}
.title__76678__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76678__.style_bottom p {padding-bottom:12px}
.title__76678__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76678__.style_left p {padding-left:14px}
.title__76678__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76678__.style_circle1 p {padding-left:18px}
.title__76678__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76678__.style_circle2 p {padding-left:18px}
.title__76678__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76678__ p {font-size:24px}
	.title__76678__.style_top p:before {width:24px}
	.title__76678__.style_right p:before {height:24px}
	.title__76678__.style_bottom p:before {width:24px}
	.title__76678__.style_left p:before {height:24px}
}

/*     76680 : 타이틀 텍스트      */
.title__76680__ {font-size:0}
.title__76680__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76680__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76680__.style_top p {padding-top:10px}
.title__76680__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76680__.style_right p {padding-right:14px}
.title__76680__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76680__.style_bottom p {padding-bottom:12px}
.title__76680__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76680__.style_left p {padding-left:14px}
.title__76680__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76680__.style_circle1 p {padding-left:18px}
.title__76680__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76680__.style_circle2 p {padding-left:18px}
.title__76680__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76680__ p {font-size:24px}
	.title__76680__.style_top p:before {width:24px}
	.title__76680__.style_right p:before {height:24px}
	.title__76680__.style_bottom p:before {width:24px}
	.title__76680__.style_left p:before {height:24px}
}

/*     76679 : 장문 텍스트      */
.textarea__76679__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__76679__ p {font-size:20px}
}

/*     76681 : 타이틀 텍스트      */
.title__76681__ {font-size:0}
.title__76681__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76681__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76681__.style_top p {padding-top:10px}
.title__76681__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76681__.style_right p {padding-right:14px}
.title__76681__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76681__.style_bottom p {padding-bottom:12px}
.title__76681__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76681__.style_left p {padding-left:14px}
.title__76681__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76681__.style_circle1 p {padding-left:18px}
.title__76681__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76681__.style_circle2 p {padding-left:18px}
.title__76681__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76681__ p {font-size:24px}
	.title__76681__.style_top p:before {width:24px}
	.title__76681__.style_right p:before {height:24px}
	.title__76681__.style_bottom p:before {width:24px}
	.title__76681__.style_left p:before {height:24px}
}

/*     76696 : 텍스트 박스      */
.text_box__76696__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__76696__ > p {margin:0; padding:0;}
.text_box__76696__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76696__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__76696__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76696__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__76696__ {height:150px;}
	.text_box__76696__ .box_title2 {font-size:13px;}
}

@media all and (min-width:1024px){
	.text_box__76696__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__76696__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__76696__ .box_title1:before {width:25px;}
	.text_box__76696__ .box_title2 {font-size:15px;}
	.text_box__76696__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     76697 : 텍스트 박스      */
.text_box__76697__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__76697__ > p {margin:0; padding:0;}
.text_box__76697__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76697__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__76697__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76697__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__76697__ {height:150px;}
	.text_box__76697__ .box_title2 {font-size:13px;}
}

@media all and (min-width:1024px){
	.text_box__76697__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__76697__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__76697__ .box_title1:before {width:25px;}
	.text_box__76697__ .box_title2 {font-size:15px;}
	.text_box__76697__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     76698 : 텍스트 박스      */
.text_box__76698__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__76698__ > p {margin:0; padding:0;}
.text_box__76698__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76698__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__76698__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76698__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__76698__ {height:150px;}
	.text_box__76698__ .box_title2 {font-size:13px;}
}

@media all and (min-width:1024px){
	.text_box__76698__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__76698__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__76698__ .box_title1:before {width:25px;}
	.text_box__76698__ .box_title2 {font-size:15px;}
	.text_box__76698__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     76699 : 텍스트 박스      */
.text_box__76699__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__76699__ > p {margin:0; padding:0;}
.text_box__76699__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76699__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__76699__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76699__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__76699__ {height:150px;}
	.text_box__76699__ .box_title2 {font-size:13px;}
}

@media all and (min-width:1024px){
	.text_box__76699__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__76699__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__76699__ .box_title1:before {width:25px;}
	.text_box__76699__ .box_title2 {font-size:15px;}
	.text_box__76699__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     76700 : 텍스트 박스      */
.text_box__76700__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__76700__ > p {margin:0; padding:0;}
.text_box__76700__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76700__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__76700__ .box_title2 {font-size:13px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76700__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__76700__ {height:150px;}
	.text_box__76700__ .box_title2 {font-size:13px;}
}

@media all and (min-width:1024px){
	.text_box__76700__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__76700__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__76700__ .box_title1:before {width:25px;}
	.text_box__76700__ .box_title2 {font-size:15px;}
	.text_box__76700__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     76701 : 텍스트 박스      */
.text_box__76701__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__76701__ > p {margin:0; padding:0;}
.text_box__76701__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76701__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__76701__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__76701__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__76701__ {height:150px;}
	.text_box__76701__ .box_title2 {font-size:13px;}
}

@media all and (min-width:1024px){
	.text_box__76701__ {height:150px; padding:15% 8%; border-radius:30px;}
	.text_box__76701__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__76701__ .box_title1:before {width:25px;}
	.text_box__76701__ .box_title2 {font-size:15px;}
	.text_box__76701__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     76702 : 타이틀 텍스트      */
.title__76702__ {font-size:0}
.title__76702__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76702__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76702__.style_top p {padding-top:10px}
.title__76702__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76702__.style_right p {padding-right:14px}
.title__76702__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76702__.style_bottom p {padding-bottom:12px}
.title__76702__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76702__.style_left p {padding-left:14px}
.title__76702__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76702__.style_circle1 p {padding-left:18px}
.title__76702__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76702__.style_circle2 p {padding-left:18px}
.title__76702__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76702__ p {font-size:18px}
	.title__76702__.style_top p:before {width:24px}
	.title__76702__.style_right p:before {height:24px}
	.title__76702__.style_bottom p:before {width:24px}
	.title__76702__.style_left p:before {height:24px}
}

/*     94802 : 표 2.0      */
.table__94802__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__94802__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__94802__ * {box-sizing:border-box}
.table__94802__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__94802__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__94802__ td.empty__94802__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__94802__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__94802__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__94802__ > .table_inner {width:px}
}

